  body{font-size:14px "΢���ź�",Arial, Helvetica, sans-serif;overflow-x:hidden;line-height:24px;color:#333; background:#eee;}
ul,li,ol,dt,dl,dd{list-style:none}
html button::-moz-focus-inner{border-color:transparent!important;}
a img{border:none}
a:link, a:visited{color:#333;text-decoration:none}
a:hover, a:active{color:#C00;text-decoration:none}
.clear {clear:both;}
.nav {width:1000px; margin:0 auto;display: flex;}
.nav li {flex: auto;}
.nav li a {padding:10px 0;text-align: center; display:block; background:#ccc; margin:0 1px;box-shadow:0 0 3px #000;}
.nav li a:hover {background:#c00; color:#FFFFFF;}
.manbox {width:1000px; margin:0 auto; padding-top:10px; background:#fcfcfc;}
.banner{width:300px;height:270px;overflow:hidden;position:relative;z-index:0;}
.banner .d1{width:100%;height:270px;display:block;position:absolute;left:0px;top:0px; text-align:center; color:#F00;}
.banner .d2{width:100%; height:24px;position:absolute; bottom:10px; left:0px; z-index:1;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:10px;margin:0 0 0 -170px;display:inline;}
.banner .d2 li{width:20px;height:20px;overflow:hidden;cursor:pointer;background:#FFFFFF;float:left;margin:0 1px;display:inline; text-align:center; line-height:20px;}
.banner .d2 li.nuw{background:#D51625; color:#FFFFFF;}
.fl { float:left; width:300px;}
.fr { float:right; width:690px;}
h3 {text-align:center; font-size:24px; color:#FF0000; margin-bottom:10px; margin-top:0;}
h4 {margin-bottom:10px; font-size:14px; padding-left:10px; border-bottom:#ccc 1px dashed;}
table{border-collapse:collapse;border-spacing:0; margin-bottom:10px;}
p {margin:0; padding:0;}
td {text-align:center; font-size:12px;}